.info .content-box,
.info-reverse .content-box {
    max-width: 40rem;
}

.info-reverse .flex-col-2 {
    flex-direction: column-reverse;
}

/* 928px */
@media (min-width: 58rem) {

    .info-reverse .flex-col-2,
    .info .flex-col-2 {
        flex-direction: row;
    }

    .info .content-box,
    .info-reverse .content-box {
        max-width: 27rem;
    }

    .info .img-wrapper,
    .info-reverse .img-wrapper,
    .info .slideshow,
    .info-reverse .slideshow {
        max-width: 27rem;
    }

}

/* 1200px */
@media (min-width: 75rem) {

    .info .content-box,
    .info-reverse .content-box {
        max-width: 30rem;
    }
    
    .info .img-wrapper,
    .info-reverse .img-wrapper,
    .info .slideshow,
    .info-reverse .slideshow {
        max-width: 30rem;
    }

}

/* 1440px */
@media (min-width: 90rem) {

    .info .content-box,
    .info-reverse .content-box {
        max-width: 35rem;
    }

    .info .img-wrapper,
    .info-reverse .img-wrapper,
    .info .slideshow,
    .info-reverse .slideshow {
        max-width: 35rem;
    }

}


.img-container {
    display: inline-flex;
    position: relative;
    flex-direction: column;
}

.flex-col-2 .img-container .img-wrapper,
.flex-col-1.--content-centered .img-container .img-wrapper {
    aspect-ratio: 1.5/1;
    flex-grow: 1;
    flex-shrink: 1;
    width: 100%;
}

.flex-col-1 .img-container .img-wrapper {
    aspect-ratio: 1.5/1;
    flex-grow: 1;
    flex-shrink: 1;
    width: 100%;
}

/* 640px */
@media (min-width: 40rem) {
    .img-container {
        flex-direction: row;
    }

    .flex-col-2 .img-container .img-wrapper,
    .flex-col-1.--content-centered .img-container .img-wrapper {
        width: 50%;
    }
    
    .flex-col-1 .img-container .img-wrapper {
        aspect-ratio: 1/1.5;
        width: 30%;
    }
}

/* 928px */
@media (min-width: 58rem) {
    .flex-col-1 .img-container .img-wrapper {
        aspect-ratio: 1.5/1;
    }
}


/* 1024px */
@media (min-width: 64rem) {

    .flex-col-2 .img-container {
        width: 45%;
        max-width: 35rem;
    }

    .flex-col-2 .img-container .img-wrapper {
        aspect-ratio: 1/1.5;
        flex-grow: 1;
        flex-shrink: 1;
        width: 50%;
    }

}

.list-2-col {
    display: flex;
    flex-wrap: wrap;
    column-gap: 1.5rem;
    row-gap: 0.25rem;
    justify-items: left;
    max-width: 40rem;
}

.list-2-col .vertical-list {
    width: 100%;
}

/* 648px */
@media (min-width: 40.5rem) {

    .list-2-col .vertical-list {
        width: 40%;
    }

}

/* 1024px */
@media (min-width: 64rem) {

    .list-2-col {
        max-width: 27rem;
    }

    .list-2-col .vertical-list {
        width: 55%;
    }

}

/* 1200px */
@media (min-width: 75rem) {

    .list-2-col {
        max-width: 40rem;
    }

    .list-2-col .vertical-list {
        width: 47.5%;
    }

}

section:has(> .bg-blend--left) {
    padding-top: 0;
}

.bg-blend--left {
    position: relative;
    aspect-ratio: 1.75/1;
}


/* 560px */
@media (min-width: 35rem) {

    section:has(> .bg-blend--left) {
        padding-top: 4rem;
    }

    .bg-blend .flex-col-1 {
        align-items: end;
    }

    .bg-blend--left {
        position: absolute;
        height: 100%;
        width: 50%;
        overflow: hidden;
    }

    .bg-blend .content-box.cta {
        max-width: 45%;
    }
    
    
}

/* 1024px */
@media (min-width: 64rem) {
    
    section:has(> .bg-blend--left) {
        padding-top: 8rem;
    }

}

.property-details {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    width: 100%;
}

.divider--tablet {
    display: none;
}


/* 640px */
@media (min-width: 40rem) {

    
    .divider--tablet {
        display: block;
    }

    .property-details {
        display: flex;
        flex-direction: column;
        gap: 1rem;
        width: 45%;
    }
}


.rwd-table {
    margin: 1em 0;
    min-width: 300px;
  }
  .rwd-table tr {
    border-bottom: 1px solid var(--clr-primary-100);
  }
  .rwd-table th {
    display: none;
    border-bottom: 1px solid var(--clr-primary-100);
    padding: .5rem 0;
  }
  .rwd-table td {
    display: block;
    border-bottom: 1px solid var(--clr-primary-100);
    padding: .5rem 0;
  }
  .rwd-table td:first-child {
    padding-top: .5em;
  }
  .rwd-table td:last-child {
    padding-bottom: .5em;
  }
  .rwd-table td:before {
    content: attr(data-th);
    font-weight: bold;
    width: 6.5em;
    display: inline-block;
  }
  @media (min-width: 480px) {
    .rwd-table td:before {
      display: none;
    }
  }
  .rwd-table th, .rwd-table td {
    text-align: left;
  }
  @media (min-width: 480px) {
    .rwd-table th, .rwd-table td {
      display: table-cell;
      padding: 0.5rem 0;
    }
    .rwd-table th:first-child, .rwd-table td:first-child {
      padding-left: 0;
    }
    .rwd-table th:last-child, .rwd-table td:last-child {
      padding-right: 0;
    }
  }

  .rwd-table {
    border-radius: .4em;
    overflow: hidden;
  }
  .rwd-table tr {
    border-color: #46637f;
  }
  .rwd-table th, .rwd-table td {
    margin: .5em 1em;
  }
  @media (min-width: 480px) {
    .rwd-table th, .rwd-table td {
      padding: 1rem 0;
    }
  }


.img-overlay-banner {
    position: absolute;
    display: grid;
    /* justify-content: center; */
    justify-content: left;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 9;
    /* background-color: var(--clr-primary-400);
    opacity: 0.66; */
    z-index: 2;
    padding: 0.75rem;
}

.img-overlay-banner .bg-color {
    opacity: 0.5;
}

.header-underline {
    display: block;
    width: 5rem; /* Full-width */
    height: 4px; /* Adjust thickness */
    background-color: var(--clr-tertiary-500); /* Uses your site's primary color */
    margin: 20px 0; /* Adjust spacing */
    border: none;
}

.legal section div ul {
    display: grid;
    gap: 0.25rem;
    padding-left: 1rem !important;
}

.legal section div {
    display: grid;
    gap: 1rem;
}